Subject: Ticket Assigned - Click & Collect
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 05 Mar 2021 17:22:20 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Click & Collect ali                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  ali Bot:  Hi Ali ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6279992590 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0560664594            09:11 PM, 05th Mar                   Hamza                   Hi, Thank you for contacting us.This is Hamza. How may I help you?            09:11 PM, 05th Mar                     ali                    I need to now when I can deliver my order           09:12 PM, 05th Mar                   Hamza                   Could you please share your order number so that I can assist you further?           09:12 PM, 05th Mar                     ali                    6279992590           09:13 PM, 05th Mar                   Hamza                   May I request you to please stay on hold while I retrieve the information.            09:13 PM, 05th Mar                     ali                    no problem           09:13 PM, 05th Mar                   Hamza                   We see that you have placed your order on Mar 4, 2021. We would like to inform that click and collect orders are usually delivered to the stores and are ready to pick-up within 4 - 5 working days. You’ll receive an SMS and an email when your order is ready for collection.           09:14 PM, 05th Mar                     ali                    Ok thanks           09:15 PM, 05th Mar                   Hamza                   Is there anything else I can help you?            09:15 PM, 05th Mar                     ali                    no thanks           09:15 PM, 05th Mar                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:21 PM, 05th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2194727